.form_tour .form__fields .group .field_light.field_phone:before,
.form_tour .form__fields .group .field_light.field_user:before {
  right: 10px;
}
.form_tour .form__fields .group.has-error {
  border-bottom: unset;
}
.form_tour .form__fields .group.has-error .field_light.field_phone:before,
.form_tour .form__fields .group.has-error .field_light.field_user:before {
  background-color: #cd0303;
  color: #fff;
}
.form_tour .error {
  color: #fff;
  font-size: 13px;
  background: #cd0303;
  padding: 0px 3px;
}
.form_tour .field + .error,
.form_tour .control + .error {
  margin-top: 0;
}
.form_tour .error.hide {
  display: none;
}
.form_tour .form__agreement .error:not(.hide) {
  display: inline-block;
}